<h1>Entry Requirements</h1>

<p>Foreign nationals who intend to attend a congress may enter to Mexico
with the migration status and category of Non-resident <strong>Tourist</strong>,
it is NO necessary to obtain the FM3 form, unless they intend to engage
in any paid activity.</p>

<p>It is always recommended that visitors make two copies of their
passport identification page. This will facilitate replacement if a passport is
lost or stolen. Leave one copy at home with friends or relatives. Carry the
other with you in a separate place from your passport.</p>

<h2>US/Canada</h2>

<p>The government of Mexico requires that all U.S. and Canadian
citizens present proof of citizenship and photo identification for
entry into Mexico. Citizenship documents such as a certified copy (not a simple
photocopy) of a birth certificate, a Naturalization Certificate, a Consular Report
of Birth Abroad, or a Certificate of Citizenship are acceptable. However,
it is recommended that travelers carry a valid passport to avoid delays or
misunderstandings. Driver's permits, voter registration cards,
affidavits and similar documents are not sufficient to prove citizenship.</p>

<p>U.S. and Canadian citizens traveling as tourists beyond the border zone
or entering Mexico by air must pay a fee to obtain a tourist card, also
known as an FM-T, available from Mexican consulates, Mexican border crossing
points, Mexican tourism offices, airports within the border zone and most
airlines serving Mexico. The fee for the tourist card is generally included in
the price of a plane ticket for travelers arriving by air.</p>

<h2>Mexico requires visa for the following countries</h2>

<p>This list is provided by the Instituto Nacional de Migraci&oacute;n,
as of July 2005. If you have any question or want to contact some of the
mexican organizers to deal with visa processes, feel free to <a href="mailto:visa@debconf.org">mail us</a>. 
(Don't forget to look at the note at the bottom of the
list). If your country is not listed here, you can assume you don't
require a visa - but check the link at the bottom first! </p>


<ul>
  <li>Afghanistan</li>
  <li>Albania</li>
  <li>Algeria</li>
  <li>Angola</li>
  <li>Antigua</li>
  <li>Armenia</li>
  <li>Azerbaijan</li>
  <li>Bahamas, The</li>
  <li>Bahrain </li>
  <li>Bangladesh</li>
  <li>Barbados</li>
  <li>Barbuda</li>
  <li>Belize</li>
  <li>Benin</li>
  <li>Belarus</li>
  <li>Bhutan</li>
  <li>Bolivia</li>
  <li>Bosnia </li>
  <li>Botswana</li>
  <li>Brunei Darussalam</li>
  <li>Bulgaria</li>
  <li>Burkina Faso</li>
  <li>Burundi</li>
  <li>Brazil</li>
  <li>Cape Verde</li>
  <li>Cayman Islands </li>
  <li>Cambodia </li>
  <li>Cameroon</li>
  <li>Central African Republic</li>
  <li>Chad</li>
  <li>China, People's Republic of</li>
  <li>Colombia</li>
  <li>Comoros</li>
  <li>Congo</li>
  <li>C&ocirc;te d'Ivoire</li>
  <li>Croatia </li>
  <li>Cuba</li>
  <li>Curazao</li>
  <li>Djibouti</li>
  <li>Dominica</li>
  <li>Dominican Republic</li>
  <li>Ecuador</li>
  <li>Egypt</li>
  <li>El Salvador</li>
  <li>Equatorial Guinea </li>
  <li>Eritrea</li>
  <li>Ethiopia</li>
  <li>Fiji Islands</li>
  <li>Gabon</li>
  <li>Gambia, The</li>
  <li>Georgia Republic</li>
  <li>Ghana</li>
  <li>Grenada</li>
  <li>Guadeloupe </li>
  <li>Guatemala</li>
  <li>Guinea</li>
  <li>Guinea Bissau</li>
  <li>Guyana</li>
  <li>Haiti</li>
  <li>Herzegovina</li>
  <li>India</li>
  <li>Indonesia</li>
  <li>Iraq </li>
  <li>Iran</li>
  <li>Jamaica </li>
  <li>Jordan</li>
  <li>Kazakhstan</li>
  <li>Kenya</li>
  <li>Kyrgyzstan</li>
  <li>Kiribati</li>
  <li>Kuwait</li>
  <li>Laos </li>
  <li>Lesotho</li>
  <li>Lebanon</li>
  <li>Liberia</li>
  <li>Libya</li>
  <li>Macedonia, Former Yugoslav Republic of</li>
  <li>Madagascar</li>
  <li>Malaysia</li>
  <li>Malawi</li>
  <li>Maldives </li>
  <li>Mali</li>
  <li>Morocco</li>
  <li>Marshall Islands</li>
  <li>Martinique</li>
  <li>Mauritius</li>
  <li>Mauritania</li>
  <li>Micronesia</li>
  <li>Moldova Republic</li>
  <li>Mongolia </li>
  <li>Montserrat</li>
  <li>Mozambique</li>
  <li>Myanmar (Burma)</li>
  <li>Namibia</li>
  <li>Nauru</li>
  <li>Nepal</li>
  <li>Netherlands Antilles</li>
  <li>Nicaragua</li>
  <li>Niger </li>
  <li>Nigeria</li>
  <li>North Korea</li>
  <li>Oman</li>
  <li>Pakistan</li>
  <li>Palestina</li>
  <li>Papua New Guinea</li>
  <li>Paraguay</li>
  <li>Peru</li>
  <li>Philippines </li>
  <li>Qatar</li>
  <li>Romania</li>
  <li>Russian Federation </li>
  <li>Rwanda</li>
  <li>Saharawi (or Sahrawi) Arab Democratic Republic (SADR)</li>
  <li>Saint Kitts and Nevis</li>
  <li>Saint Lucia</li>
  <li>Samoa</li>
  <li>Saint Vincent and the Grenadines </li>
  <li>S&atilde;o Tom&eacute; and Pr&iacute;ncipe</li>
  <li>Saudi Arabia</li>
  <li>Senegal</li>
  <li>Serbia and Montenegro</li>
  <li>Seychelles Islands</li>
  <li>Sierra Leone</li>
  <li>Somalia</li>
  <li>Solomon Islands</li>
  <li>South Africa </li>
  <li>Syria</li>
  <li>Sri Lanka</li>
  <li>Sudan</li>
  <li>Suriname</li>
  <li>Swaziland</li>
  <li>Thailand</li>
  <li>Taiwan</li>
  <li>Tanzania</li>
  <li>Tajikistan </li>
  <li>Togo</li>
  <li>Tonga</li>
  <li>Trinidad and Tobago</li>
  <li>Tunisian Republic or Tunisia</li>
  <li>Turks and Caicos Islands</li>
  <li>Turkmenistan</li>
  <li>Turkey</li>
  <li>Tuvalu</li>
  <li>Ukraine </li>
  <li>Uganda</li>
  <li>United Arab Emirates</li>
  <li>Uzbekistan</li>
  <li>Vanuatu</li>
  <li>Vietnam</li>
  <li>Yemen</li>
  <li>Zaire</li>
  <li>Zambia</li>
  <li>Zimbabwe </li>
</ul>

Translated by Jair Gaxiola.
<h2>Note</h2>

As of September 2005, Mexico is now requiring visa as well for Brazil
and Ecuador. Please check <a href="http://www.sre.gob.mx/servicios/visasext/visasext.htm">http://www.sre.gob.mx/servicios/visasext/visasext.htm</a>
before coming.
<br/>

<br/>

<a href="/venue/travel" title="Back to Travel Information">&gt;&gt;&gt;Back</a>
